# ACF Options Page Saved
A simple plugin that notice you if the options page has not been saved at least one time.

## Requirements
* Require WordPress 4.7+ / Tested up to 5.6
* Require PHP 7.0
* Advanced Custom Fields 5.8.0+


## Installation

### Manual
- Download and install the plugin using the built-in WordPress plugin installer.
- No settings necessary, it's a Plug-and-Play plugin !

### Composer
- Add the following repository source : 
```
{
    "type": "vcs",
    "url": "https://gitlab.com/kofinorr/wordpress-plugins/acf-options-page-saved.git"
}
```
- Include `"kofinorr/acf-options-page-saved": "dev-master"` in your composer file for last master's commits or a tag released.
- No settings necessary, it's a Plug-and-Play plugin !

## License
"ACF Options Page Saved" is licensed under the GPLv3 or later.